# Uses of Class
org.apache.felix.framework.resolver.ResolveContext

Packages that use ResolveContext
Package
Description
org.apache.felix.framework
org.apache.felix.framework.resolver

## Uses of ResolveContext in org.apache.felix.framework

Subclasses of ResolveContext in org.apache.felix.framework
Modifier and Type
Class
Description
`class`
`ResolveContextImpl`

## Uses of ResolveContext in org.apache.felix.framework.resolver

Methods in org.apache.felix.framework.resolver with parameters of type ResolveContext
Modifier and Type
Method
Description
`Map<BundleRevision,List<ResolverWire>>`
Resolver.`resolve(ResolveContext rc)`
`Map<BundleRevision,List<ResolverWire>>`
Resolver.`resolve(ResolveContext rc, BundleRevision revision, String pkgName)`
`Map<BundleRevision,List<ResolverWire>>`
ResolverImpl.`resolve(ResolveContext rc)`
`Map<BundleRevision,List<ResolverWire>>`
ResolverImpl.`resolve(ResolveContext rc, BundleRevision revision, String pkgName)`